
A.N.I. LOGISTICS, LTD. - Parent project #531

[PJ220022]Tablet system phase2

04 May 2024 15:14 - Ryo Nozaki

Status: Closed Start date: 17 Oct 2023

Priority: Normal Due date: 08 Mar 2024

Assignee: Ryo Nozaki Spent time: 21.00 hours

Description

Subtasks:

Problem-Bug # 58: [CKD Pegasus system phase 1&2]Packing data not found error on Handy a... Closed

Problem-Bug # 135: The power went off Closed

Problem-Bug # 146: Enhance the Store procedure to generate Production outer schedule Closed

Problem-Bug # 147: Found the problem schedule not found on receive area of pc 37356X931008 Closed

Problem-Bug # 151: Changed request: HATC's date format will be changed on this November Interruption

Problem-Bug # 161: Found duplicated scan & part name cannot be displayed in reports Closed

Problem-Bug # 180: Found the duplicated scan error and an import error Closed

Problem-Bug # 214: Found the problem with the handy being able to scan the other label ... Closed

Problem-Bug # 221: Found the problem with the handy show "Schedule not found" Closed

Problem-Bug # 253: Found a problem of not being able to use the tablet when the interne... Closed

Problem-Bug # 371: Inquiry the data about the date time of OUTER scan Closed

Problem-Bug # 372: Allow the STOP CASE to able to be confirm by sub leader/leader Closed

Project progress work # 452: POST-SALES support Closed

History

#1 - 04 May 2024 15:15 - Ryo Nozaki

- Project changed from Tomas Tech Co.,Ltd. to A.N.I. LOGISTICS, LTD.

#2 - 30 Oct 2025 09:08 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
